IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Cod_Pais_Web')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'Cod_Pais_Web', 'Codigo de pais utilizado en para internet','STRING','','Ejemplo: ar, uy, br')
END
GO